
ACME INDUSTRY CO.,LTD. - Project progress work #93

Parent project # 545 (Closed): [PJ230017]Handy Terminal Stock Management System phase1&2

[On-site support]Support after cutover

19 Oct 2023 11:29 - Ryo Nozaki

Status: Interruption Start date: 01 Jan 2024

Priority: Normal Due date: 19 Jan 2024

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 8.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 28 Nov 2023 12:40 - Kittisak Isarapongporn

- Status changed from New to Interruption

#2 - 04 May 2024 16:16 - Ryo Nozaki

- Project changed from 26 to ACME INDUSTRY CO.,LTD.

- Parent task set to #545
